<!doctype html>
<!--[if IE 6]><html id="ie6" dir="ltr" lang="zh-TW"><![endif]-->
<!--[if IE 7]><html id="ie7" dir="ltr" lang="zh-TW"><![endif]-->
<!--[if IE 8]><html id="ie8" dir="ltr" lang="zh-TW"><![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html dir="ltr" lang="zh-TW">
<!--<![endif]-->
<head>
<!--[if lt IE 9]><script src="/js/html5.js"></script><![endif]-->
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title><?# webTitle ?></title>	
<meta name="author" content="<?# webTitle ?>" />
<meta name="copyright" content="<?# webName ?>版權所有" />
<meta name="description" content="<?# webDescription ?>" />
<meta name="distribution" content="Taiwan" /> 
<meta name="keywords" content="<?# webKeyword ?>" />
<meta name="format-detection" content="telephone=no" />
<meta property="og:url" content="<?# RelLink ?><?# REQUESTURI ?>" />
<meta property="og:type" content="website" />
<meta property="og:title" content="<?# ogTitle ?>" />
<meta property="og:description" content="<?# ogDescription ?>" />
<meta property="og:image" content="<?# ogImage ?>" />
<link href="/less/<?# webTemplates ?>/main.less" rel="stylesheet/less">
<link href="/less/<?# webTemplates ?>/layout.less" rel="stylesheet/less">
<link href="/css/<?# webTemplates ?>/main.css" rel="stylesheet">
<link href="/css/<?# webTemplates ?>/layout.css" rel="stylesheet">
<script src="/jquery/jquery-1.10.js"></script>
<script src="/js/less.min.js" ></script>
<script>
	if('<?# alertMsg ?>' != ''){
		alert('<?# alertMsg ?>');
		if('<?# goBack ?>' == 'Y'){
			history.back();
		}
	}
	if('<?# locationHref ?>' != ''){
		location.href = '<?# locationHref ?>';
	}
</script>
<?# headHTML ?>
</head>
<body<?# JumpBody ?>>
<?# bodyTopHTML ?>
<div class="webBox" style="<?# JumpStyle ?>">
<?# JumpHTML ?>
<?# JumpScript ?>
<div class="wrapper">
    <?# header ?>
	<div class="pos_rel" id="wrap">
		<?# banner ?>
		<div class="pos_rel d_flex page_area" id="page_title">
			<div class="row col_offset_12">
				<h1 class="talign_center txt_white_5 pag_tit"><?# ContactName ?></h1>
				<div class="waylink">
					<ol class="talign_center nowrap_box">
						<li class="d_inblock"><a class="d_inblock txt_white_5" href="/" title="首頁">首頁</a></li>
						<li class="d_inblock txt_white_5"><?# ContactName ?></li>
					</ol>
				</div>
			</div>
		</div>
		<div class="pos_rel" id="content_wrap">
			<div class="workframe">
                <form class="form_box nowrap_box" id="form1" name="form1" method="post">
					<article class="row"><?# webContact ?></article>
					<p class="row note"><span class="txt_complement_5">*</span>代表必填欄位</p>
                    <p class="row col_lg_offset_6 d_lg_inblock">
                        <select id="Title" name="Title">
                            <option value="">請選擇標題 *</option>
                            <option value="方案洽詢">方案洽詢</option>
                            <option value="預約">預約</option>
                            <option value="其他">其他</option>
                        </select>
                    </p>
                    <p class="row col_lg_offset_6 d_lg_inblock"><input type="text" id="Name" name="Name" placeholder="姓名*" /></p>
                    <p class="row col_lg_offset_6 d_lg_inblock"><input type="text" id="Phone" name="Phone" placeholder="電話*" /></p>
                    <p class="row col_lg_offset_6 d_lg_inblock"><input type="text" id="Email" name="Email" placeholder="信箱*" /></p>
                    <p class="row"><textarea name="Content" id="Content" cols="45" rows="5" placeholder="詳細說明"><?# askProduct ?></textarea></p>
                    <p class="row col_lg_offset_6 d_lg_inblock checknum">
                        <font class="nowrap_box">
                            <input class="d_inblock" type="text" id="Checknum" name="Checknum" placeholder="驗證碼*" onKeyUp="this.value=this.value.toUpperCase();" maxlength="4" autocomplete="off" />
                            <img class="d_inblock" id="rand-img"src="/vdimgck.php" alt="看不清楚？ 點圖更換新圖片" align="absmiddle" style="cursor:pointer;border:none; width:auto;" onClick="this.src=this.src+'?'">
                        </font>
                    </p>
                    <p class="row col_lg_offset_6 d_lg_inblock talign_lg_right talign_center"><a class="over_hid pos_rel d_inblock talign_center more_btn bg_primary_5 txt_white_4" id="btnOK" href="javascript:void(0);" title="送出">送出</a></p>
                </form>
				<div class="nowrap_box" id="google_shere">
					<div class="row col_xs_offset_6 d_xs_inblock"><?# GoogleSearch ?></div>
					<div class="row col_xs_offset_6 d_xs_inblock" id="community">
						<ul class="talign_xs_right nowrap_box">
							<li class="d_inblock"><div class="fb-share-button" data-href="<?# RelLink ?><?# REQUESTURI ?>" data-layout="button" data-size="small"><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2F<?# RelLink ?><?# REQUESTURI ?>%2F&amp;src=sdkpreparse" class="fb-xfbml-parse-ignore">分享</a></div></li>
							<li class="d_inblock"><a href="https://twitter.com/share" class="twitter-share-button" data-lang="zh-tw" data-dnt="true">推文</a><script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script></li>
							<li class="d_inblock"><div class="line-it-button" data-lang="zh_Hant" data-type="like" data-url="<?# RelLink ?><?# REQUESTURI ?>" data-share="true" style="display: none;"></div></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
    <?# footer ?>
	<div class="pos_fix talign_center" data-action="loader"><div class="d_inblock loader_circle"></div></div>
</div>
</div>
</body>
</html>
<script>
	$(function(){
		$('#btnOK').click(function(){
			if($('#Title').val() == ''){
				alert('請選擇標題!');
				$('#Title').focus();
				return false;
			}
			if($('#Name').val() == ''){
				alert('請輸入姓名!');
				$('#Name').focus();
				return false;
			}
			if($('#Phone').val() == ''){
				alert('請輸入電話!');
				$('#Phone').focus();
				return false;
			}
			if($('#Email').val() == ''){
				alert('請輸入信箱!');
				$('#Email').focus();
				return false;
			}
			var reEmail = /^[a-zA-Z0-9_\-\.]+@[a-zA-Z0-9_\-]+(\.[a-zA-Z0-9_\-]+)+$/;
			if(!reEmail.test($('#Email').val())){
				alert('信箱不合法!');
				$('#Email').focus();
				return false;
			}
			if($('#Checknum').val() == ''){
				alert('請輸入驗證碼!');
				$('#Checknum').focus();
				return false;
			}else{
				$('div[data-action="loader"]').attr('id', 'lodbg');
				$(this).attr('disabled','disabled');
				$('#form1').submit();
			}
		});
	});
	
	document.body.oncopy = event => {
		event.preventDefault();
		let textFont,
		copyFont = window.getSelection(0).toString();
		if(copyFont.length > 10){
			textFont = copyFont + '\n\n' + '原文網址: <?# webTitle ?> <?# RelLink ?><?# REQUESTURI ?>\n' + '著作權歸作者所有。商業轉載請聯絡作者獲得授權，非商業轉載請註明出處。';
		}else{
			textFont = copyFont;
		}
		if(event.clipboardData){
			return event.clipboardData.setData('text', textFont);
		}else{// 相容IE
			return window.clipboardData.setData('text', textFont);
		}
	};
</script>